/* Top Navigation Classes */

#SideNav {
	position:relative;
	width:225px;
	height:216px;
	z-index:1;
}




.SAW_TopNav_Light, 
.SAW_TopNav_Dark {
  border-width: 0px;
	font-size: 12px;
	font-weight: bold;	
}

.SAW_TopNav_Light a, .SAW_TopNav_Light a:link, .SAW_TopNav_Light a:visited, .SAW_TopNav_Light a:active, 
.SAW_TopNav_Dark a, .SAW_TopNav_Dark a:link, .SAW_TopNav_Dark a:visited, .SAW_TopNav_Dark a:active  {
	display:block;
	text-decoration: none;
	padding-right: 11px;
	padding-left: 11px;
}

.SAW_TopNav_Light a:hover, 
.SAW_TopNav_Dark a:hover {
	background:none; 
}

/* Side Navigation Declarations */
#SAW_SideNavigation {
	font-size: 11px;
}

#SAW_SideNavigation_Table {
}

.SAW_SideNav1_Plain, .SAW_SideNav1_Open_Plain {
  padding: 2px;
  border-width: 1px;
  border-style: solid;
}
.SAW_SideNav1_Open_Plain {
  border-bottom-width: 0px;
}
.SAW_SideNav1_Plain a, .SAW_SideNav1_Plain a:active, .SAW_SideNav1_Plain a:link, .SAW_SideNav1_Plain a:hover, .SAW_SideNav1_Plain a:visited, .SAW_SideNav1_Open_Plain a, .SAW_SideNav1_Open_Plain a:active, .SAW_SideNav1_Open_Plain a:link, .SAW_SideNav1_Open_Plain a:hover, .SAW_SideNav1_Open_Plain a:visited {
  text-decoration: none;
}

.SAW_SideNav1_Open_Child_Selected_Plain, .SAW_SideNav1_Open_Selected_Plain, .SAW_SideNav1_Selected_Plain {
  padding: 2px;
  border-width: 1px;
  border-style: solid;
}
.SAW_SideNav1_Open_Child_Selected_Plain, .SAW_SideNav1_Open_Selected_Plain {
  border-bottom-width: 0px;
}
.SAW_SideNav1_Open_Child_Selected_Plain a, .SAW_SideNav1_Open_Child_Selected_Plain a:active, .SAW_SideNav1_Open_Child_Selected_Plain a:link, .SAW_SideNav1_Open_Child_Selected_Plain a:hover, .SAW_SideNav1_Open_Child_Selected_Plain a:visited, .SAW_SideNav1_Open_Selected_Plain a, .SAW_SideNav1_Open_Selected_Plain a:active, .SAW_SideNav1_Open_Selected_Plain a:link, .SAW_SideNav1_Open_Selected_Plain a:hover, .SAW_SideNav1_Open_Selected_Plain a:visited, .SAW_SideNav1_Selected_Plain a, .SAW_SideNav1_Selected_Plain a:active, .SAW_SideNav1_Selected_Plain a:link, .SAW_SideNav1_Selected_Plain a:hover, .SAW_SideNav1_Selected_Plain a:visited {
  text-decoration: none;
  font-weight: bold;
}

.SAW_SideNav1_Open_Child_Selected_Spacer_Plain, .SAW_SideNav1_Open_Selected_Spacer_Plain, .SAW_SideNav1_Selected_Spacer_Plain, .SAW_SideNav1_Open_Spacer_Plain, .SAW_SideNav1_Spacer_Plain {
  height: 2px;
}

.SAW_SideNav1_Open_Child_Selected_Children_Plain, .SAW_SideNav1_Open_Selected_Children_Plain, .SAW_SideNav1_Selected_Children_Plain, .SAW_SideNav1_Open_Children_Plain, .SAW_SideNav1_Children_Plain {
  padding-left: 8px;
  border-width: 1px;
  border-style: solid;
  border-top-width: 0px;
}

.SAW_SideNav2_Plain, .SAW_SideNav2_Open_Plain, .SAW_SideNav2_Open_Child_Selected_Plain {
  padding: 2px;
}
.SAW_SideNav2_Plain a, .SAW_SideNav2_Plain a:active, .SAW_SideNav2_Plain a:hover, .SAW_SideNav2_Plain a:link, .SAW_SideNav2_Plain a:visited, .SAW_SideNav2_Open_Plain a, .SAW_SideNav2_Open_Plain a:active, .SAW_SideNav2_Open_Plain a:hover, .SAW_SideNav2_Open_Plain a:link, .SAW_SideNav2_Open_Plain a:visited, .SAW_SideNav2_Open_Child_Selected_Plain a, .SAW_SideNav2_Open_Child_Selected_Plain a:active, .SAW_SideNav2_Open_Child_Selected_Plain a:hover, .SAW_SideNav2_Open_Child_Selected_Plain a:link, .SAW_SideNav2_Open_Child_Selected_Plain a:visited {
  text-decoration: none;
}

.SAW_SideNav2_Open_Selected_Plain {
  padding: 2px;
}
.SAW_SideNav2_Open_Selected_Plain a, .SAW_SideNav2_Open_Selected_Plain a:active, .SAW_SideNav2_Open_Selected_Plain a:hover, .SAW_SideNav2_Open_Selected_Plain a:link, .SAW_SideNav2_Open_Selected_Plain a:visited {
  text-decoration: none;
  font-weight: bold;
}

.SAW_SideNav3_Plain, .SAW_SideNav3_Open_Plain {
  padding: 2px 2px 2px 10px;
}
.SAW_SideNav3_Plain a, .SAW_SideNav3_Plain a:active, .SAW_SideNav3_Plain a:hover, .SAW_SideNav3_Plain a:link, .SAW_SideNav3_Plain a:visited, .SAW_SideNav3_Open_Plain a, .SAW_SideNav3_Open_Plain a:active, .SAW_SideNav3_Open_Plain a:hover, .SAW_SideNav3_Open_Plain a:link, .SAW_SideNav3_Open_Plain a:visited {
  text-decoration: none;
}

.SAW_SideNav3_Open_Selected_Plain, .SAW_SideNav3_Selected_Plain {
  padding: 2px 2px 2px 10px;
}
.SAW_SideNav3_Open_Selected_Plain a, .SAW_SideNav3_Open_Selected_Plain a:active, .SAW_SideNav3_Open_Selected_Plain a:hover, .SAW_SideNav3_Open_Selected_Plain a:link, .SAW_SideNav3_Open_Selected_Plain a:visited, .SAW_SideNav3_Selected_Plain a, .SAW_SideNav3_Selected_Plain a:active, .SAW_SideNav3_Selected_Plain a:hover, .SAW_SideNav3_Selected_Plain a:link, .SAW_SideNav3_Selected_Plain a:visited {
  text-decoration: none;
  font-weight: bold;
}
